package cc.util.bossshop.config;

import org.bukkit.configuration.ConfigurationOptions;


public class CommentedOptions extends ConfigurationOptions{

    protected CommentedOptions(CommentedConfiguration configuration){
        super(configuration);
    }
    
    public String getPathSeparatorRegx(){
        char split=this.pathSeparator();
        return "(?<!\\"+split+")[\\"+split+"]+(?!\\"+split+")";
    }

}
